Actual hours
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Query Parameters
user_id?string
Filter by user.
project_id?string
Filter by project.
start_date?string
Include the week containing this date and later weeks.
end_date?string
Include the week containing this date and earlier weeks.
limit?number
Number of rows (default 50, max 200).
offset?number
Pagination offset (default 0).
Response Body
application/json
curl -X GET "https://app.supervisible.com/api/v1/actual-hours"{
"data": {}
}Empty
Empty
Empty
Empty
Empty
Empty